新手求助,关于更换主题

为当前最终发行版之前的所有版本提供支持
回复
doghill
帖子: 22
注册时间: 2008-09-06 11:00
送出感谢: 2 次
接收感谢: 0
联系:

新手求助,关于更换主题

#1

帖子 doghill » 2008-10-23 13:05

我好容易下了个主题,很大,十几兆,拖到那主题栏里的时候他说
安装选中文件时出错了,XX好像不是有效的主题,这是怎么回事啊?
主题是在太平洋上下的BAMBOO-ZEN-1.0

另外我装 QQ时候出错,有高手说是因为我是64位系统,QQ是32位。给了个贴子地址,不过那贴子是32位QQ无法输入中文,我是无法安装,应该怎么改啊??
新手啊,说实话那个输入中文的贴子也看不太懂~~
viewtopic.php?f=85&t=139907
doghill
帖子: 22
注册时间: 2008-09-06 11:00
送出感谢: 2 次
接收感谢: 0
联系:

Re: 新手求助,关于更换主题

#2

帖子 doghill » 2008-10-23 13:08

按给的那个贴子装的时候,终端反馈回来L另一个进程已经为状态数据库加了锁,怎么回事??
头像
majia
帖子: 649
注册时间: 2008-08-25 10:40
送出感谢: 0
接收感谢: 0

Re: 新手求助,关于更换主题

#3

帖子 majia » 2008-10-23 13:24

1 下载主题最好到Gnome-look下载,那里的应该没有问题。这里没有人跑到太平洋上找lin下的相关东西,所以可能。。
2 那个帖子里面有64位系统安装32位包的说明

代码: 全选

sudo dpkg -i --force-all linuxqq_1.0-Preview1_i386.deb
另外可以到下面下载64位的安装包,这个安装好后应该不会有中文输入的问题。
https://groups.google.com/group/dengdai/files?hl=zh-CN
还有中文输入的问题已经说的很清楚了,当你安装好后,按照说明来操作就明白了。
灌水专用
lumingzhi
帖子: 1
注册时间: 2008-10-23 18:40
送出感谢: 0
接收感谢: 0

Re: 新手求助,关于更换主题

#4

帖子 lumingzhi » 2008-10-23 19:04

:em04
回复

回到 “老旧版本支持”